\documentclass[
%draft,
handout,
article,
xcolor=dvipsnames,
table
]
{beamer}

\input{preamble}

\begin{document}
    \begin{frame}
        \titlepage
    \end{frame}
    \section*{Record-Datentypen}
    \subsection*{Record-Datentypen}
    \input{structs/structs}
\end{document}
